/** HEADINGS */
h1,
h2,
h3,
h4,
h5,
.base-heading-1,
.base-heading-2,
.base-heading-3,
.base-heading-4,
.base-heading-5 {
	font-family: $font-family-base;
	font-weight: 600;
	color: $color-base;
	text-transform: uppercase;
	margin: 0 0 2rem;
	padding: 0;
}

h1,
.base-heading-1 {
	font-size: $font-size-h1;
	letter-spacing: 0.25em;
	font-weight: 400;
}

h2,
.base-heading-2 {
	font-size: $font-size-h2;
}

h3,
.base-heading-3 {
	font-size: $font-size-h3;
	font-weight: 400;
	letter-spacing: 10px;
	text-transform: initial;
}

h4,
.base-heading-4 {
	font-size: $font-size-h4;
}

h5,
.base-heading-5 {
	font-size: $font-size-h5;
}

/** FONT HELPERS */
.font-normal {
	font-weight: 400;
}
.font-semibold {
	font-weight: 600;
}
.font-bold {
	font-weight: 700;
}
.font-uppercase {
	text-transform: uppercase;
}
